IBM QRadar Security Information and Event Manager Multiple Security Vulnerabilities

MediaWiki is prone to the following security vulnerabilities:

1. A cross-site request forgery vulnerability
2. A cross-site scripting vulnerabilities
3. A security-bypass vulnerabilities
4. A remote command-execution vulnerability

An attacker can exploit these issues to perform unauthorized actions, perform man-in-the-middle attacks or impersonate trusted servers, execute attacker-supplied arbitrary script code in the context of the affected site, steal cookie-based authentication credentials, or execute arbitrary commands.


 

Privacy Statement
Copyright 2010, SecurityFocus